@media only screen and (min-width: 768px) and (max-width: 1024px), (min-width: 570px) and (max-width: 767px), (min-width: 480px) and (max-width: 569px), (min-width: 320px) and (max-width: 479px), (min-width: 100px) and (max-width: 319px){
.flexslider {width: 98%; margin: auto; padding: 0;}
#container{width:90%;}
#header{width:98%; margin:0 4px;}
#menus {background-color: #F4F4F4;background-image: none;border:1px solid #FFFFFF;border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-bottom:none;margin:10px auto 0 auto;width: 98.7%;	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 2px 0px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 2px 0px rgba(50, 50, 50, 0.75);}
.main {background: none repeat scroll 0 0 #F3F4F6;border: 1px solid #FFFFFF;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;margin:0 auto 20px auto; overflow: visible; padding: 0; width: 98.7%;-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);}
.container_alpha {padding-right: 1%;padding-left:2%; width: 97%;}
.container_alpha.slider{padding-right: 1%;padding-left:2%;width: 97%;}
.container_omega {padding-right: 1%;padding-left:2%;width: 97%;}
.inner_main{width:100%;}
.endmain {background-size: 101% 100%;width: 100%;}
.startmain {background-size: 101% 100%; width: 100%;}
.container_alpha_nogradients {padding-right: 15px ;padding-left:15px; width: 96%;}
.stripe{width:98%;}
.breadcrumbs{width:93%;}
#footer_bottom{background:none; width:99%;}
#footer_bottom p {text-align:center;}
#footer_top{display:none;}
.new_div{background:#fff; width:97.7%; border-radius:6px; padding:1%; margin:auto;}
#footer{background:url("img/footer_bg_resp.png") repeat-y ; width:auto !important; border-radius:5px ; margin:auto;}
.inner_main.second_block{width:100%;}
.startmain{display:none;}
.endmain{display:none;}
.main.new {border-top-right-radius: 0; -webkit-border-top-right-radius: 0; -moz-border-top-right-radius: 0;border-top-left-radius: 0; -webkit-border-top-left-radius: 0; -moz-border-top-left-radius: 0;width:98.7%; margin:0 auto 20px auto;}
.main.png_bg {border-top-right-radius: 0; -webkit-border-top-right-radius: 0; -moz-border-top-right-radius: 0;border-top-left-radius: 0; -webkit-border-top-left-radius: 0; -moz-border-top-left-radius: 0;width:98.7%;}
.search .main{border-top-right-radius: 0; -webkit-border-top-right-radius: 0; -moz-border-top-right-radius: 0;border-top-left-radius: 0; -webkit-border-top-left-radius: 0; -moz-border-top-left-radius: 0;width:98.7%;}
/*.gs_9{width:100%;}
.gs_8{width:100%;}*/
.inner_main .sidebar_mirror .widget ul{background-image:none;}
.inner_main .sidebar_mirror .widget ul li{background-image:none;}
.sidebar_mirror{background-image:none;}
.container_omega.blogpage{width:93%;}
.search .container_omega.blogpage .gs_8{width:98%;}
.table_res{width:100%; overflow:scroll;}
.table_res table{width:875px;}
}